<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Clubby The Seal</title>
    <script src="js/clubby.js" type="module"></script>
    <script type="module">
        import {runGame} from "./js/clubby.js";
        runGame();
    </script>
    <link href="css/clubby.css" rel="stylesheet"/>
</head>
<body>
<div class="nav">
    <a href="characters.html">Characters</a>
    <a href="version.html" target="_blank">Version</a>
</div>
<canvas width="800" height="600" id="gc"></canvas>
</body>
</html>